body{
	background: url(../images/bg_news.jpg?f) top left no-repeat;
	background-size: 100% 100%;
}
body.tam{
	background-image: url(../images/bg_tam.jpg);
}
body.afisha{
	background-image: url(../images/bg_afisha.jpg);
}
body.finance{
	background-image: url(../images/bg_finance.jpg);
}
body.atut{
	background-image: url(../images/bg_atut.jpg);
}
body.lite{
	background: #fff;
	border-bottom: 1px solid #d9d9d9;
}
.wrap{
	height: 84px;
	position: relative;
}

.go{
	display: block;
	padding: 11px 15px 13px;
	height: 60px;
	text-decoration: none;

}
.lite .go{
	padding-left: 24px;
	padding-right: 100px;
}
.go>img{
	float: left;
	margin-top: 1px;
}

.text_wrapper{
	color: #fff;
	display: block;
	overflow: hidden;
	padding-left: 15px;
}
.lite .text_wrapper{
	color: #000;
	padding-left: 6px;
	padding-top: 13px;
	font-size: 0;
}
.text_wrapper .text{
	font: bold 12px/17px Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 13px rgba(5,5,6,.39);
	display: block;
	padding-right: 18px;
	padding-bottom: 3px;
}

.atut .text_wrapper .text{
	padding-right: 0;
}

.lite .text_wrapper .text{
	text-shadow: none;
	padding-right: 6px;
	white-space: nowrap;
	font: bold 12px/17px Arial, Helvetica, sans-serif;
}

.text_wrapper img{
	float: left;
	margin-right: 10px;
}
.stars_wrapper{
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}
.stars_wrapper:after {
	content: ""; display:table; clear:both;
	border-collapse: collapse;
	border-spacing: 0;
}

.stars_wrapper img{
	margin: 0;
}
.star_text{
	font: 12px/14px Arial, Helvetica, sans-serif;
}
.text_wrapper .button{
	margin: 5px 0 3px 0px;
    padding: 1px 17px;
	display: inline-block;
	*display:inline;
	*zoom:1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: solid 1px #fff;
	font: 12px/17px Arial, Helvetica, sans-serif;
}
.text_wrapper .button.red{
	border-color: #df1c20;
	color: #df1c20;
	line-height: 28px;
	font-weight: bold;
	position: absolute;
	right: 7px;
	top: 10px;
	padding: 1px 11px;
	margin-top: 17px;
}
.text_wrapper .button.red.m-tam{
	border-color: #f60930;
	color: #f60930;
}
.logo_img{
	border: solid 1px #ebebeb;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.close{
	position: absolute;
	top: 7px;
	right: 8px;
	z-index: 3;
	width: 32px;
	height: 32px;
	background: url(../images/close_popup-sm.png) no-repeat top right;
}

.close_left{
	position: absolute;
	top: 7px;
	margin-top: -6px;
	width: 24px;
	height: 78px;
	left: 0;
	background: url(../images/close_lite.png) no-repeat center center;
	cursor: pointer;
}

@media(min-width: 440px){
	.text_wrapper .text, .lite .text_wrapper .text{
		font: bold 15px/17px Arial, Helvetica, sans-serif;
	}
	.atut .text_wrapper .text{
		padding-right: 18px
	}
}

@media(min-width: 600px){
	.text_wrapper .text, .lite .text_wrapper .text{
		font: bold 17px/25px Arial, Helvetica, sans-serif;
	}
	.atut .text_wrapper .text{font: bold 15px/17px Arial, Helvetica, sans-serif;}
	.lite .text_wrapper {
		padding-top: 8px;
	}
}

@media(min-width: 640px){
	.atut .text_wrapper .text{font: bold 17px/25px Arial, Helvetica, sans-serif;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx)  {
	.close{
		background-image: url(../images/close_popup-sm@2x.png);
		background-size: 16px 16px;
	}
	.close_left{
		background: url(../images/close_lite@2x.png) no-repeat center center;
		background-size: 12px 12px;
	}
}
